{% extends "base_site.html" %}
{% load static %}

{% block content %}
<div class="container-fluid" style="height: 82vh; padding-bottom: 5%; display: flex; align-items: center; justify-content: center;">
    <div class="container mt-5">
        <div class="row d-flex justify-content-center">
            <div class="col-md-7">
                <div class="new_card p-3 py-4">
                    <div class="text-center mt-4">
                        <img src="{{user.profile.profile_pic.url}}" width="100" height="100" class="img-profile rounded-circle">
                    </div>
                        <div class="text-center mt-4"> 
                            <div class="province" style="font-size: 13px;">
                                <span class="bg-secondary p-1 px-2 rounded text-white">@{{request.user.username}}</span>
                            </div>
                            <h4 class="mt-3 mb-1">{{user.profile.first_name}} {{user.profile.last_name}}</h4>
                            <div class="labels">
                                <span>{{user.profile.gender}}</span>
                            </div>
                            <div class="labels">
                                <span>Kec. {{user.profile.district}}</span>
                            </div>
                        <div class="text-center mt-3 mb-4">
                            <p class="bio" style="font-size: 11px;">{{user.profile.bio}}. </p>
                        </div>
                    <div class="buttons mb-4"> 
                        <form method="get" action="/setting">
                            <button class="btn px-4" href="/setting">Edit</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}